let {sourcetype, dateadded, language, author, publicationd, theme, readingd} = input;
const {globalFunc} = customJS
const DataType = 'Source'

return globalFunc.getTable(dv, DataType, ["sourcetype", "dateadded", "language", "author", "publicationd", "theme", "readingd"], [sourcetype, dateadded, language, author, publicationd, theme, readingd], 0)
